-- Customer specific once-script

SET ECHO ON
SPOOL xPHCE1.lst
SET DEFINE OFF


DROP PROCEDURE pche_export_exact_jaar;

DROP PROCEDURE pche_export_exact_kwartaal;

DROP PROCEDURE pche_export_exact_maand;

DROP PROCEDURE pche_export_exact;

DROP VIEW pche_v_export_exact;

DROP VIEW pche_v_export_exact_maand;
    
DROP VIEW pche_v_export_exact_kwartaal;

DROP VIEW pche_v_export_exact_jaar;

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;

SPOOL OFF

@pche.sql